List Feature Flag Overrides

GET
/api/v1/feature-flag-overrides

Query Parameters

cursor?string|null
limit?string|null
featureFlagId?string|null
identityType?string|null
identityValue?string|null
projectId?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/feature-flag-overrides"
{  "data": [    {      "archivedAt": "string",      "createdAt": "string",      "featureFlagId": "string",      "forcedEnabled": true,      "forcedVariantKey": "string",      "id": "string",      "identityType": 0,      "identityValue": "string",      "note": "string",      "updatedAt": "string"    }  ],  "pageInfo": {    "endCursor": "string",    "hasNextPage": true  }}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/FeatureFlagNotFoundError",  "featureFlagId": "string"}
{  "_tag": "Api/FeatureFlagServiceError",  "cause": "string"}